<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
	<depends plugin-name="org.gvsig.app.mainplugin" />
	<libraries library-dir="lib"/>
	<resourceBundle name="text"/>
	<extensions>
		<extension class-name="org.gvsig.busquedacatastral.app.mainplugin.BusquedaCatastralExtension"
			description="Search by catastral info"
			active="true"
			priority="1">
   <action name="busqueda-catastral" label="_busqueda_catastral" tooltip="_busqueda_catastral"
        position="650101000" action-command="busqueda-catastral" icon="view-navigation-busqueda-catastral"
        accelerator="" />
      <menu text="View/Navigation/_busqueda_catastral" name="busqueda-catastral" />
      <tool-bar name="_busqueda_catastral" position="650101000">
        <action-tool name="busqueda-catastral" />
      </tool-bar>

		</extension>

	</extensions>
</plugin-config>